Le coin des remarques, suggestions et bugs à faire remonter.
Répondre

Attention : Branches de test, la dernière version de pacman peut casser yaourt.

#1Messageil y a 4 mois

Bonjour à tous, grosse surprise ce matin, plus de yaourt suite à la mise à jour de pacman-5.1.0-1. J'ai tenté quelques trucs pour faire "passer la pilule" mais c'est "dead", pour l'instant. N'ayant pas trop le temps de trouver une soluce aujourd'hui, je reste sur l'ancienne version.

Attention : Branches de test, la dernière version de pacman peut casser yaourt.

#2Messageil y a 4 mois

sudo ln -s /usr/lib/libalpm.so.11.0.0 /usr/lib/libalpm.so.10
et l'on repart comme en 40 ...

------------
lien symbolique à supprimer après une mise à jour de yaourtpackage-query utilisé par yaourt

Attention : Branches de test, la dernière version de pacman peut casser yaourt.

#3Messageil y a 4 mois

Merci bien mon cher papajoke, suppression du lien symbolique et tout fonctionne à nouveau :merci: J'en ai profité pour réinstaller Kalu en mettant à jour le PKGBUILD. Impatience, quand tu nous tiens... :gsourire:

Attention : Branches de test, la dernière version de pacman peut casser yaourt.

#4Messageil y a 4 mois

papajoke a écrit :
il y a 4 mois
lien symbolique à supprimer après une mise à jour de yaourtpackage-query utilisé par yaourt
je me suis mal exprimé : il suffit de réinstaller package-query après mise à jour de pacman 5.1
si on n'utilise pas yaourt (git clone-makepkg, trizen...), il n'est donc pas nécessaire de créer ce lien
; uniquement si l'on désire le réinstaller via yaourt
package-query est déjà à jour sur aur

Attention : Branches de test, la dernière version de pacman peut casser yaourt.

#5Messageil y a 4 mois

Oui, j'ai vu ça, la version Aur est plus récente que celle d'Extra. Nouvelle version, à l'instant de P-Q et Yaourt package-query-1.9-2 yaourt-1.9-2 mais j'ai toujours ce curieux retour lors de la mise à jour de Aur :

Paquets étrangers : / 25 / 25
Aucune erreur de base de données n’a été trouvée !
Pour le reste tout est bon. Je vais tenter la version Aur, en attendant que ça bouge un peu chez Arch :wink:

Attention : Branches de test, la dernière version de pacman peut casser yaourt.

#6Messageil y a 4 mois

oui j'ai ce nouveau message avec uniquement yaourt

Aucune erreur ... n’a été trouvée !
donc tout va bien :lol:

------------------
c'est bien une nouveauté de pacman

pacman -Dk
dans les NEWS :
-Dk now reports if it is successful (FS#50087)

Répondre